<tree>
    <field name="lot"/>
    <field name="purchase"/>
    <field name="sale"/>
    <field name="type"/>
    <field name="reference"/>
    <field name="counterparty"/>
    <field name="state"/>
    <field name="price"/>
    <field name="quantity" symbol="unit"/>
    <field name="amount"/>
    <field name="base_amount" sum="1"/>
    <field name="rate"/>
    <field name="mtm" optional="1" sum="1"/>
</tree>